@CHARSET "UTF-8";

body
{
	padding:0;
	margin:0;
	background: #FFF url(../images/temp/background-gradient.png) top left repeat-x;
}

html, body
{
	width:100%;
	height:100%;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.bold
{
	font-weight: bold;
}

.Header, h1
{
	font-size: 22px;
	line-height: 26px;
	color: #525252;
}

.Intro, h2
{
	font-size: 17px;
	line-height: 21px;
	color: #817973;
}

.Title
{
	font-size: 17px;
	line-height: 21px;
}

.Body, h3
{
	font-size: 12px;
	line-height: 16px;
}

.BodySmall, h4
{
	font-size: 10px;
	line-height: 14px;
}

a
{
	color: #e01823;
	text-decoration: none;
}

a:hover, a.link:hover
{
	color: #000;
}

a.link
{
	color: #e01823 !important;
	text-decoration: none;
}

a.link:hover
{
	color: #000 !Important;
}

#holder
{
	margin: 0px auto;
	width: 1000px;
	background-color: #FFF;
}

#header
{
	height: 65px;
	text-align: right;
	background: #fff url(../images/temp/header-gradient.png) top left no-repeat;
}

#content
{
	width: 980px;
	padding: 0px 10px;
}

#menu_top
{
	height: 34px;
	padding-top: 10px;
	border-bottom: 1px SOLID #999;
}

#banner_top
{
	/*height: 285px;*/
	margin-bottom: 2px;
}

#home_content
{
	float: left;
	min-height: 250px;
	width: 265px;
	padding: 0px 10px;
}

#home_benefits
{
	float: left;
	border-left: 1px SOLID #fed851;
	border-right: 1px SOLID #fed851;
	min-height: 250px;
	width: 380px;
	padding: 0px 10px;
}

#home_news
{
	float: left;
	min-height: 250px;
	width: 270px;
	padding: 0px 10px;
}

#generic_left
{
	float: left;
	min-height: 250px;
	width: 190px;
	padding-right: 10px;
}

#generic_content
{
	float: left;
	min-height: 250px;
	width: 550px;
	padding: 0px 10px;
}

#generic_right
{
	float: right;
	min-height: 250px;
	width: 198px;
	padding-right: 10px;
}

#full_content
{
	float: left;
	min-height: 250px;
	width: 750px;
	padding: 0px 10px;
}

div.shadow
{
	clear: both;
	height: 10px;
	background: #FFF url(../images/temp/content-shadow.png) top left repeat-x;
}

.break
{
	clear: both;
}

div.divider
{
	clear: both;
	height: 2px;
	margin-bottom: 2px;
	background: #ffcb17 url(../images/temp/divider-gradient.png) top right repeat-y;
}

#footer
{
	padding: 10px;
	background-color: #eeedec;
	font-size: 11px;
	min-height: 150px;
}

#footer a
{
	color: #666;
}

#footer a:hover
{
	color: #000;
}

#footer_links
{
	float: left;
	width: 550px;
}

#footer_sponsor
{
	float: right;
	padding-top: 20px;
	width: 381px
}

.spacer
{
	height: 5px;
}